## r-cran-heatmaply 0.15.2+dfsg

=== DESCRIPTION ===
Package: heatmaply
Type: Package
Title: Interactive Cluster Heat Maps Using 'plotly'
Version: 0.15.2
Date: 2018-07-06
Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
    "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
    person("Jonathan", "Sidi", email = "yonis@metrumrg.com", comment = "https://github.com/yonicd",role = "ctb"),
    person("Alan", "O'Callaghan", comment = "https://github.com/Alanocallaghan",role = "ctb"),
    person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"))
Description: Create interactive cluster 'heatmaps' that can be saved as a stand-
    alone HTML file, embedded in 'R Markdown' documents or in a 'Shiny' app, and
    available in the 'RStudio' viewer pane. Hover the mouse pointer over a cell to
    show details or drag a rectangle to zoom. A 'heatmap' is a popular graphical
    method for visualizing high-dimensional data, in which a table of numbers
    are encoded as a grid of colored cells. The rows and columns of the matrix
    are ordered to highlight patterns and are often accompanied by 'dendrograms'.
    'Heatmaps' are used in many fields for visualizing observations, correlations,
    missing values patterns, and more. Interactive 'heatmaps' allow the inspection
    of specific value by hovering the mouse over a cell, as well as zooming into
    a region of the 'heatmap' by dragging a rectangle around the relevant area.
    This work is based on the 'ggplot2' and 'plotly.js' engine. It produces
    similar 'heatmaps' as 'heatmap.2' or 'd3heatmap', with the advantage of speed
    ('plotly.js' is able to handle larger size matrix), the ability to zoom from
    the 'dendrogram' panes, and the placing of factor variables in the sides of the
    'heatmap'.
Depends: R (>= 3.0.0), plotly (>= 4.7.1), viridis
Imports: ggplot2 (>= 2.2.0), dendextend (>= 1.4.0), magrittr (>=
        1.0.1), reshape2, scales, seriation, utils, stats, grDevices,
        methods, colorspace, RColorBrewer, htmlwidgets, webshot,
        gplots, assertthat
Suggests: knitr, covr, tidyselect, rmarkdown, testthat
VignetteBuilder: knitr
License: GPL-2 | GPL-3
URL: https://cran.r-project.org/package=heatmaply,
        https://github.com/talgalili/heatmaply/,
        https://www.r-statistics.com/tag/heatmaply/
BugReports: https://github.com/talgalili/heatmaply/issues
LazyData: true
RoxygenNote: 6.0.1.9000
NeedsCompilation: no
Packaged: 2018-07-06 12:17:16 UTC; junior
Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
  Jonathan Sidi [ctb] (https://github.com/yonicd),
  Alan O'Callaghan [ctb] (https://github.com/Alanocallaghan),
  Yoav Benjamini [ths]
Maintainer: Tal Galili <tal.galili@gmail.com>
Repository: CRAN
Date/Publication: 2018-07-06 13:00:03 UTC

=== debian/changelog ===
r-cran-heatmaply (0.15.2+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #905646)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 17:03:20 +0200

=== debian/control ===
Source: r-cran-heatmaply
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-plotly,
               r-cran-viridis,
               r-cran-ggplot2 (>= 2.2.0),
               r-cran-dendextend,
               r-cran-magrittr,
               r-cran-reshape2,
               r-cran-scales,
               r-cran-seriation,
               r-cran-colorspace,
               r-cran-rcolorbrewer,
               r-cran-htmlwidgets,
               r-cran-webshot,
               r-cran-gplots,
               r-cran-assertthat
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
Homepage: https://cran.r-project.org/package=heatmaply

Package: r-cran-heatmaply
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interactive cluster heat maps using 'plotly'
 Create interactive cluster 'heatmaps' that can be saved as a stand alone
 HTML file, embedded in 'R Markdown' documents or in a 'Shiny' app, and
 available in the 'RStudio' viewer pane. Hover the mouse pointer over a
 cell to show details or drag a rectangle to zoom. A 'heatmap' is a
 popular graphical method for visualizing high-dimensional data, in which
 a table of numbers are encoded as a grid of colored cells. The rows and
 columns of the matrix are ordered to highlight patterns and are often
 accompanied by 'dendrograms'. 'Heatmaps' are used in many fields for
 visualizing observations, correlations, missing values patterns, and
 more. Interactive 'heatmaps' allow the inspection of specific value by
 hovering the mouse over a cell, as well as zooming into a region of the
 'heatmap' by dragging a rectangle around the relevant area. This work is
 based on the 'ggplot2' and 'plotly.js' engine. It produces similar
 'heatmaps' as 'heatmap.2' or 'd3heatmap', with the advantage of speed
 ('plotly.js' is able to handle larger size matrix), the ability to zoom
 from the 'dendrogram' panes, and the placing of factor variables in the
 sides of the 'heatmap'.

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/heatmaply_([-\d.]*)\.tar\.gz

## r-cran-heatmaply 0.16.0+dfsg

=== debian/changelog ===
r-cran-heatmaply (0.16.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 21:41:46 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-plotly,
                r-cran-viridis,
                r-cran-ggplot2 (>= 2.2.0),
-               r-cran-dendextend,
+               r-cran-dendextend (>= 1.12.0),
                r-cran-magrittr,
                r-cran-reshape2,
                r-cran-scales,
@@ -19,9 +19,8 @@
                r-cran-rcolorbrewer,
                r-cran-htmlwidgets,
                r-cran-webshot,
-               r-cran-gplots,
                r-cran-assertthat
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply

## r-cran-heatmaply 1.0.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: heatmaply
 Type: Package
 Title: Interactive Cluster Heat Maps Using 'plotly'
-Version: 0.15.2
-Date: 2018-07-06
-Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
-    "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
+Version: 1.0.0
+Date: 2019-12-05
+Authors@R: c(
+    person("Tal", "Galili", role = c("aut", "cre", "cph"), email = "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
+    person("Alan", "O'Callaghan", comment = "https://github.com/Alanocallaghan",role = "aut"),
     person("Jonathan", "Sidi", email = "yonis@metrumrg.com", comment = "https://github.com/yonicd",role = "ctb"),
-    person("Alan", "O'Callaghan", comment = "https://github.com/Alanocallaghan",role = "ctb"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"))
 Description: Create interactive cluster 'heatmaps' that can be saved as a stand-
     alone HTML file, embedded in 'R Markdown' documents or in a 'Shiny' app, and
@@ -25,25 +25,27 @@
     the 'dendrogram' panes, and the placing of factor variables in the sides of the
     'heatmap'.
 Depends: R (>= 3.0.0), plotly (>= 4.7.1), viridis
-Imports: ggplot2 (>= 2.2.0), dendextend (>= 1.4.0), magrittr (>=
+Imports: ggplot2 (>= 2.2.0), dendextend (>= 1.12.0), magrittr (>=
         1.0.1), reshape2, scales, seriation, utils, stats, grDevices,
         methods, colorspace, RColorBrewer, htmlwidgets, webshot,
-        gplots, assertthat
-Suggests: knitr, covr, tidyselect, rmarkdown, testthat
+        assertthat, egg
+Suggests: knitr, covr, gplots, tidyselect, rmarkdown, testthat
 VignetteBuilder: knitr
 License: GPL-2 | GPL-3
-URL: https://cran.r-project.org/package=heatmaply,
+URL: https://talgalili.github.io/heatmaply/,
+        https://cran.r-project.org/package=heatmaply,
         https://github.com/talgalili/heatmaply/,
         https://www.r-statistics.com/tag/heatmaply/
 BugReports: https://github.com/talgalili/heatmaply/issues
 LazyData: true
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 7.0.1
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-07-06 12:17:16 UTC; junior
+Packaged: 2019-12-05 18:42:56 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
+  Alan O'Callaghan [aut] (https://github.com/Alanocallaghan),
   Jonathan Sidi [ctb] (https://github.com/yonicd),
-  Alan O'Callaghan [ctb] (https://github.com/Alanocallaghan),
   Yoav Benjamini [ths]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-07-06 13:00:03 UTC
+Date/Publication: 2019-12-05 19:40:02 UTC

=== debian/changelog ===
r-cran-heatmaply (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Build-Depends: r-cran-egg

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 10:05:23 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-plotly,
@@ -19,8 +19,9 @@
                r-cran-rcolorbrewer,
                r-cran-htmlwidgets,
                r-cran-webshot,
-               r-cran-assertthat
-Standards-Version: 4.4.0
+               r-cran-assertthat,
+               r-cran-egg
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply

## r-cran-heatmaply 1.1.0+dfsg

=== debian/changelog ===
r-cran-heatmaply (1.1.0+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:16:53 +0000

r-cran-heatmaply (1.1.0+dfsg-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 06:04:38 +0200

r-cran-heatmaply (1.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 15:20:07 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-heatmaply
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -21,10 +22,11 @@
                r-cran-webshot,
                r-cran-assertthat,
                r-cran-egg
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply
+Rules-Requires-Root: no
 
 Package: r-cran-heatmaply
 Architecture: all

## r-cran-heatmaply 1.2.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: heatmaply
 Type: Package
-Title: Interactive Cluster Heat Maps Using 'plotly'
-Version: 1.0.0
-Date: 2019-12-05
+Title: Interactive Cluster Heat Maps Using 'plotly' and 'ggplot2'
+Version: 1.2.1
+Date: 2021-02-02
 Authors@R: c(
     person("Tal", "Galili", role = c("aut", "cre", "cph"), email = "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Alan", "O'Callaghan", comment = "https://github.com/Alanocallaghan",role = "aut"),
@@ -20,7 +20,7 @@
     of specific value by hovering the mouse over a cell, as well as zooming into
     a region of the 'heatmap' by dragging a rectangle around the relevant area.
     This work is based on the 'ggplot2' and 'plotly.js' engine. It produces
-    similar 'heatmaps' as 'heatmap.2' or 'd3heatmap', with the advantage of speed
+    similar 'heatmaps' to 'heatmap.2' with the advantage of speed
     ('plotly.js' is able to handle larger size matrix), the ability to zoom from
     the 'dendrogram' panes, and the placing of factor variables in the sides of the
     'heatmap'.
@@ -38,14 +38,14 @@
         https://www.r-statistics.com/tag/heatmaply/
 BugReports: https://github.com/talgalili/heatmaply/issues
 LazyData: true
-RoxygenNote: 7.0.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-12-05 18:42:56 UTC; talgalili
+Packaged: 2021-02-02 07:31:03 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Alan O'Callaghan [aut] (https://github.com/Alanocallaghan),
   Jonathan Sidi [ctb] (https://github.com/yonicd),
   Yoav Benjamini [ths]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-05 19:40:02 UTC
+Date/Publication: 2021-02-02 10:50:07 UTC

=== debian/changelog ===
r-cran-heatmaply (1.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 05 Feb 2021 18:42:53 +0100

r-cran-heatmaply (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2021 14:39:28 +0100

r-cran-heatmaply (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 13:33:26 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-heatmaply
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-plotly,
@@ -22,7 +21,7 @@
                r-cran-webshot,
                r-cran-assertthat,
                r-cran-egg
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply

## r-cran-heatmaply 1.3.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: heatmaply
 Type: Package
 Title: Interactive Cluster Heat Maps Using 'plotly' and 'ggplot2'
-Version: 1.2.1
-Date: 2021-02-02
+Version: 1.3.0
+Date: 2021-10-09
 Authors@R: c(
     person("Tal", "Galili", role = c("aut", "cre", "cph"), email = "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Alan", "O'Callaghan", comment = "https://github.com/Alanocallaghan",role = "aut"),
     person("Jonathan", "Sidi", email = "yonis@metrumrg.com", comment = "https://github.com/yonicd",role = "ctb"),
+    person("Jaehyun", "Joo", comment = "https://github.com/jaehyunjoo",role = "ctb"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"))
 Description: Create interactive cluster 'heatmaps' that can be saved as a stand-
     alone HTML file, embedded in 'R Markdown' documents or in a 'Shiny' app, and
@@ -37,15 +38,15 @@
         https://github.com/talgalili/heatmaply/,
         https://www.r-statistics.com/tag/heatmaply/
 BugReports: https://github.com/talgalili/heatmaply/issues
-LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-02-02 07:31:03 UTC; talgalili
+Packaged: 2021-10-09 13:51:44 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Alan O'Callaghan [aut] (https://github.com/Alanocallaghan),
   Jonathan Sidi [ctb] (https://github.com/yonicd),
+  Jaehyun Joo [ctb] (https://github.com/jaehyunjoo),
   Yoav Benjamini [ths]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-02-02 10:50:07 UTC
+Date/Publication: 2021-10-09 15:00:23 UTC

=== debian/changelog ===
r-cran-heatmaply (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-dendextend.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 21:16:01 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-cran-plotly,
                r-cran-viridis,
-               r-cran-ggplot2 (>= 2.2.0),
-               r-cran-dendextend (>= 1.12.0),
+               r-cran-ggplot2,
+               r-cran-dendextend,
                r-cran-magrittr,
                r-cran-reshape2,
                r-cran-scales,
@@ -21,7 +21,7 @@
                r-cran-webshot,
                r-cran-assertthat,
                r-cran-egg
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply

## r-cran-heatmaply 1.4.0+dfsg

=== debian/changelog ===
r-cran-heatmaply (1.4.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 14 Oct 2022 12:05:57 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-plotly,
                r-cran-viridis,
                r-cran-ggplot2,
-               r-cran-dendextend,
+               r-cran-dendextend (>= 1.12.0),
                r-cran-magrittr,
                r-cran-reshape2,
                r-cran-scales,
@@ -21,7 +21,7 @@
                r-cran-webshot,
                r-cran-assertthat,
                r-cran-egg
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply

## r-cran-heatmaply 1.4.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: heatmaply
 Type: Package
 Title: Interactive Cluster Heat Maps Using 'plotly' and 'ggplot2'
-Version: 1.3.0
-Date: 2021-10-09
+Version: 1.4.2
+Date: 2023-01-06
 Authors@R: c(
     person("Tal", "Galili", role = c("aut", "cre", "cph"), email = "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Alan", "O'Callaghan", comment = "https://github.com/Alanocallaghan",role = "aut"),
@@ -38,10 +38,10 @@
         https://github.com/talgalili/heatmaply/,
         https://www.r-statistics.com/tag/heatmaply/
 BugReports: https://github.com/talgalili/heatmaply/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-10-09 13:51:44 UTC; talgalili
+Packaged: 2023-01-06 20:32:59 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Alan O'Callaghan [aut] (https://github.com/Alanocallaghan),
   Jonathan Sidi [ctb] (https://github.com/yonicd),
@@ -49,4 +49,4 @@
   Yoav Benjamini [ths]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-10-09 15:00:23 UTC
+Date/Publication: 2023-01-07 03:20:02 UTC

=== debian/changelog ===
r-cran-heatmaply (1.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:11:41 +0100

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-webshot,
                r-cran-assertthat,
                r-cran-egg
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply

## r-cran-heatmaply 1.5.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: heatmaply
 Type: Package
 Title: Interactive Cluster Heat Maps Using 'plotly' and 'ggplot2'
-Version: 1.4.2
-Date: 2023-01-06
+Version: 1.5.0
+Date: 2023-10-06
 Authors@R: c(
     person("Tal", "Galili", role = c("aut", "cre", "cph"), email = "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Alan", "O'Callaghan", comment = "https://github.com/Alanocallaghan",role = "aut"),
@@ -38,10 +38,10 @@
         https://github.com/talgalili/heatmaply/,
         https://www.r-statistics.com/tag/heatmaply/
 BugReports: https://github.com/talgalili/heatmaply/issues
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-01-06 20:32:59 UTC; talgalili
+Packaged: 2023-10-06 15:41:58 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Alan O'Callaghan [aut] (https://github.com/Alanocallaghan),
   Jonathan Sidi [ctb] (https://github.com/yonicd),
@@ -49,4 +49,4 @@
   Yoav Benjamini [ths]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-07 03:20:02 UTC
+Date/Publication: 2023-10-06 20:50:02 UTC

=== debian/changelog ===
r-cran-heatmaply (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 19:52:41 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-plotly,
                r-cran-viridis,
                r-cran-ggplot2,
-               r-cran-dendextend (>= 1.12.0),
+               r-cran-dendextend,
                r-cran-magrittr,
                r-cran-reshape2,
                r-cran-scales,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-covr,
        r-cran-gplots,
        r-cran-tidyselect,
        r-cran-rmarkdown,
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-heatmaply 1.6.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -20,8 +20,10 @@
                r-cran-htmlwidgets,
                r-cran-webshot,
                r-cran-assertthat,
-               r-cran-egg
-Standards-Version: 4.6.2
+               r-cran-egg,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply

## r-cran-heatmaply 1.6.0+dfsg

=== debian/changelog ===
r-cran-heatmaply (1.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 14:22:15 +0900
